Bug 739200 - System Template list page should have creation at top of page, not at bottom
Summary: System Template list page should have creation at top of page, not at bottom
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.0.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Justin Sherrill
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: katello-blockers
TreeView+ depends on / blocked
 
Reported: 2011-09-16 18:40 UTC by Justin Sherrill
Modified: 2013-08-16 18:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-22 17:57:07 UTC


Attachments (Terms of Use)

Description Justin Sherrill 2011-09-16 18:40:14 UTC
To be consistent with the promotion and roles page system template creation, the new system template button should be at the top of the left pane instead of on the action bar at the bottom.

Comment 1 Justin Sherrill 2011-09-19 14:27:23 UTC
fixed in master:
937aab573307b0c2b7bee3937c8bfb0c9da62b12

Comment 2 Jeff Weiss 2011-09-22 13:49:14 UTC
Verified, katello-0.1.83-1.git.43.0db4170.fc14.noarch

Comment 5 Mike McCune 2013-08-16 18:10:10 UTC
getting rid of 6.0.0 version since that doesn't exist


Note You need to log in before you can comment on or make changes to this bug.